.alert{
    color: red;
}
.g-hide{
    display: none !important;
}
.cate-list{
    position: fixed;
    top: 0;
    width: 4rem;
    height: 100%;
    background-color: #f8f8f8;
    overflow-y: scroll;
}
.cate-list>div{
    text-align: left;
    padding: .7rem .4rem;
    width: 3.5rem;
    font-size: 0.6rem;
    color: #959595;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
.cate-list>div.on{
    background-color: #fff;
    font-weight: bold;
    color: #0f0e0e;
}
.goods-list{
    margin-left: 4.15rem;
}
.goods-list .weui-media-box__thumb{
    border-radius: 5px;
}
.goods-list .weui-media-box_appmsg{
    padding: 5px 10px 5px 0;
    justify-content: space-between;
}
.goods-list .ginfo.weui-media-box_appmsg .weui-media-box__hd{
    width: 80px;
    height: 80px;
}
.goods-list .title{
    font-weight: 700;
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
}
.goods-list .weui-count .weui-count__increase{
    background-color: red;
    border-color: red;
}
.goods-list .weui-count .weui-count__decrease{
    border-color: #999;
}
.goods-list .goods-amount .weui-count .weui-count__decrease:before{
    background-color: #999;
}
.goods-list .weui-panel:after, .goods-list .weui-panel:before{
    display:none;
}
.goods-list .spec-list .weui-media-box_appmsg .weui-media-box__hd{
    width: auto;
    height: auto;
    line-height: initial;
}
.goods-list [data-cid]>div:nth-last-child(2){
    margin-bottom: 110px;
}
.spec-info{
    font-size: 0.6rem!important;
}
.cart-btn{
    padding: 5px 15px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    background:#f8f8f8;
    background: rgba(255,255,255,0);
    z-index: 11;
}
.all-price{
    text-align: center;
    line-height: 2.2rem;
    color: #fff;
    font-size: .8rem;
    flex-basis: 35%;
}
.btn-wrap{
    width: 100%;
    height: 44px;
    line-height: 44px;
    font-size: .75rem;
    color: #fff;
    border-radius: 5rem;
    background-color: #3b3433;
}
.goods-submit{
    color: #fff;
    padding: 0;
    border-top-right-radius: 5rem;
    border-bottom-right-radius: 5rem;
    font-size: .75rem;
    background-color: #e73415;
    flex-basis: 35%;
}
.btn-item{
    flex-basis: 15%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btn-icon{
    color: #fff;
    text-align: center;
}
.btn-item .btn-p{
    height: 50%;
    line-height: 17px;
    color: #fff;
    text-align: center;
    font-size: .5rem;
}

.orders-form, .orders-form-all{
    max-width: 500px;
    z-index: 12;
    margin: 0 auto;
}
.orders-form .glb-btn, .orders-form-all .glb-btn{
    margin-bottom: 20px;
}
.spec-list-down{
    padding: 0 10px;
}
.spec-type{
    font-weight: 700;
}
.spec-val-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.spec-val-list .weui-check__label{
    border-radius: 5px;
    padding: 5px 10px;
    margin: 0 15px 10px 0;
    border: 1px solid #969696;
    color: #969696;
}
.spec-val-list .weui-check__label-newStyle{
    padding: 0;
    margin: 0;
    color: #969696;
    font-size: 0.5rem;
    border: 0;
}
.spec-val-list .weui-check__label:last-child span{
   display: none;
}
.spec-val-list .weui-check__label.checked{
    border-color: red;
    background-color: #ffd4d4;
    color: red;
}
.orders-form .weui-popup__modal, .orders-form-all .weui-popup__modal{
    background-color: #fff;
    border-radius: 0.5rem 0.5rem 0rem 0rem;
}
.orders-form .weui-popup__modal>.weui-btn, .orders-form-all .weui-popup__modal>.weui-btn{
    margin-bottom: 10px;
}
.amount-val{
    font-size: .7rem;
    padding: 0 5px;
}
.glb-nodata-bg {
    background-image: url(http://upload.sjdzp.com/pic/202003/07/415325e6332b44e9ab_w0h0.png);
    height: 270px;
    background-position: center;
    background-size: 200px;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    color: #c0c7d0;
}
.glb-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.glb-btn a {
    width: calc(100% - 1.45rem);
    text-align: center;
    border: 1px #ea5048 solid;
    padding: 6px 0;
    border-radius: 22px;
    color: #ea5048;
}
.glb-btn.submitOrders {
    height: 100px;
    align-items: baseline;
    width: 76%;
    position: fixed;
    bottom: 0px;
    background-color: #fff;
    padding-top: 10px;
}
.detail-wrap{
    display: inline-block;
    width: auto;
    line-height: 1.025rem;
    background-color: #f6f6f6;
    border-radius: 0.175rem;
    font-size: 0.5rem;
    color: #7d7d7d;
    padding: 0 .15rem;
}
.selected-guige-wrap{
    width: 8.775rem;
    background-color: #f6f6f6;
    border-radius: 0.175rem;
    display: flex;
    padding: .25rem .25rem .25rem .625rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.money-total{
    color: #969696;
    font-size: 0.5rem;
}
.weui-count {
    white-space: nowrap;
}
.close-modal{
    text-align: right;
    padding: 2px .6rem;
    position:relative;
    z-index: 9999;
}
.weui-count .weui-count__btn{
     border-color: #999;
 }
.weui-count .weui-count__increase {
    background-color: red;
    border-color: red;
}
.weui-count .weui-count__decrease-newStyle:before {
    background-color: #999;
}
.weui-media-box {
    padding: 0 15px 15px;
}
.cate-name{
    /*max-height: 1.8rem;*/
    overflow: hidden;
}
.weui-media-box:before {
    border-top: 0;
}
.spec-list-down{
    overflow: auto;
    z-index: 1;
    max-height: 400px;
}